* {margin: 0; padding: 0; box-sizing: border-box;}
 body {font-family: 'Roboto', sans-serif;color: #333333; background-color: #FFFFFF;}
        
.container {max-width: 1480px;margin: 0 auto;padding: 0 15px;}
@media (max-width: 480px) {
   .container {padding: 0 8px;}
}

.layout{position:relative;}

header{}

.main{min-height:80vh;}

footer{padding:25px 0;}

